<template>
  <div class="home">
    <h1>Welcome to the solar system visualizer</h1>
    <h2>Navigate the website using the menu on the left of your screen</h2>
  </div>
</template>

<script>
// @ is an alias to /src

export default {
  name: "Home"
};
</script>